/* Layout */
import Layout from '@/layout'

const procureRouter = {
  path: '/procure',
  component: Layout,
  redirect: '/procure/list',
  name: 'Procure',
  meta: { title: '采购管理', icon: 'el-icon-user' },
  alwaysShow: true,
  children: [
    {
      path: 'list',
      name: 'List',
      component: () => import('@/views/club/procure-list'),
      meta: { title: '采购员列表', icon: 'el-icon-s-custom' }
    },
    {
      path: 'edit',
      name: 'ProcureEdit',
      component: () => import('@/views/club/procure-edit'),
      meta: { title: '添加采购员', icon: 'ma-club-form' },
      hidden: true
    }
  ]
}

export default procureRouter
