/* Layout */
import Layout from '@/layout'

const clubRouter = {
  path: '/centralized',
  component: Layout,
  redirect: '/centralized/list',
  name: 'Centralized',
  meta: { title: '集采管理', icon: 'el-icon-data-analysis' },
  alwaysShow: true,
  children: [
    {
      path: 'list',
      name: 'List',
      component: () => import('@/views/centralized/list'),
      meta: { title: '集采需求列表', icon: 'el-icon-data-board' }
    },
    {
      path: 'details',
      name: 'Details',
      component: () => import('@/views/centralized/details'),
      meta: { title: '查看详情' },
      hidden: true
    }
  ]
}

export default clubRouter
